{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-us"
    }
  },
  "affixes": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Overflowing",
        "es_MX": "Rebosante",
        "pt_BR": "Transbordante",
        "de_DE": "\u00dcbersch\u00fcssig",
        "en_GB": "Overflowing",
        "es_ES": "Rebosante",
        "fr_FR": "D\u00e9bordant",
        "it_IT": "Esubero",
        "ru_RU": "\u041f\u0435\u0440\u0435\u043f\u043e\u043b\u043d\u044f\u044e\u0449\u0438\u0439",
        "ko_KR": "\uacfc\uc789",
        "zh_TW": "\u6ea2\u6d41",
        "zh_CN": "\u6ea2\u51fa"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Skittish",
        "es_MX": "Asustadizo",
        "pt_BR": "Arisca",
        "de_DE": "Launisch",
        "en_GB": "Skittish",
        "es_ES": "Inquieta",
        "fr_FR": "F\u00e9brile",
        "it_IT": "Vivacit\u00e0",
        "ru_RU": "\u0423\u043f\u0440\u044f\u043c\u044b\u0439",
        "ko_KR": "\ubcc0\ub355",
        "zh_TW": "\u8f15\u6d6e",
        "zh_CN": "\u65e0\u5e38"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Volcanic",
        "es_MX": "Volc\u00e1nico",
        "pt_BR": "Vulc\u00e2nica",
        "de_DE": "Vulkanisch",
        "en_GB": "Volcanic",
        "es_ES": "Volc\u00e1nica",
        "fr_FR": "Volcanique",
        "it_IT": "Eruzione",
        "ru_RU": "\u0412\u0443\u043b\u043a\u0430\u043d\u0438\u0447\u0435\u0441\u043a\u0438\u0439",
        "ko_KR": "\ud654\uc0b0",
        "zh_TW": "\u706b\u5c71",
        "zh_CN": "\u706b\u5c71"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Necrotic",
        "es_MX": "Necr\u00f3tico",
        "pt_BR": "Necr\u00f3tica",
        "de_DE": "Nekrotisch",
        "en_GB": "Necrotic",
        "es_ES": "Necr\u00f3tica",
        "fr_FR": "N\u00e9crotique",
        "it_IT": "Necrosi",
        "ru_RU": "\u041d\u0435\u043a\u0440\u043e\u0442\u0438\u0447\u0435\u0441\u043a\u0438\u0439",
        "ko_KR": "\uad34\uc800",
        "zh_TW": "\u58de\u6b7b",
        "zh_CN": "\u6b7b\u75bd"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Teeming",
        "es_MX": "Prol\u00edfico",
        "pt_BR": "Apinhada",
        "de_DE": "Wimmelnd",
        "en_GB": "Teeming",
        "es_ES": "Bullente",
        "fr_FR": "Grouillant",
        "it_IT": "Sciame",
        "ru_RU": "\u041a\u0438\u0448\u0430\u0449\u0438\u0439",
        "ko_KR": "\ubb34\ub9ac",
        "zh_TW": "\u64c1\u64e0",
        "zh_CN": "\u7e41\u76db"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Raging",
        "es_MX": "Enfurecido",
        "pt_BR": "Enraivecedora",
        "de_DE": "W\u00fctend",
        "en_GB": "Raging",
        "es_ES": "Furibunda",
        "fr_FR": "D\u00e9cha\u00een\u00e9",
        "it_IT": "Rabbia",
        "ru_RU": "\u0420\u0430\u0437\u044a\u044f\u0440\u0435\u043d\u043d\u044b\u0439",
        "ko_KR": "\ubd84\ub178",
        "zh_TW": "\u72c2\u6012",
        "zh_CN": "\u66b4\u6012"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bolstering",
        "es_MX": "Reforzando",
        "pt_BR": "Encorajadora",
        "de_DE": "Anstachelnd",
        "en_GB": "Bolstering",
        "es_ES": "Potenciante",
        "fr_FR": "Galvanisant",
        "it_IT": "Rinforzo",
        "ru_RU": "\u0423\u0441\u0438\u043b\u0438\u0432\u0430\u044e\u0449\u0438\u0439",
        "ko_KR": "\uac15\ud654",
        "zh_TW": "\u6fc0\u52f5",
        "zh_CN": "\u6fc0\u52b1"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Sanguine",
        "es_MX": "Sanguina",
        "pt_BR": "Sangu\u00ednea",
        "de_DE": "Blutig",
        "en_GB": "Sanguine",
        "es_ES": "Sanguina",
        "fr_FR": "Sanguin",
        "it_IT": "Rosso Sangue",
        "ru_RU": "\u041a\u0440\u043e\u0432\u0430\u0432\u044b\u0439",
        "ko_KR": "\ud53c\uc6c5\ub369\uc774",
        "zh_TW": "\u81bf\u8840",
        "zh_CN": "\u8840\u6c60"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Tyrannical",
        "es_MX": "Tir\u00e1nico",
        "pt_BR": "Tir\u00e2nica",
        "de_DE": "Tyrannisch",
        "en_GB": "Tyrannical",
        "es_ES": "Tir\u00e1nica",
        "fr_FR": "Tyrannique",
        "it_IT": "Tirannia",
        "ru_RU": "\u0422\u0438\u0440\u0430\u043d\u0438\u0447\u0435\u0441\u043a\u0438\u0439",
        "ko_KR": "\ud3ed\uad70",
        "zh_TW": "\u66b4\u541b",
        "zh_CN": "\u6b8b\u66b4"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fortified",
        "es_MX": "Reforzado",
        "pt_BR": "Fortificada",
        "de_DE": "Verst\u00e4rkt",
        "en_GB": "Fortified",
        "es_ES": "Reforzada",
        "fr_FR": "Fortifi\u00e9",
        "it_IT": "Potenziamento",
        "ru_RU": "\u0423\u043a\u0440\u0435\u043f\u043b\u0435\u043d\u043d\u044b\u0439",
        "ko_KR": "\uacbd\ud654",
        "zh_TW": "\u5f37\u608d",
        "zh_CN": "\u5f3a\u97e7"
      },
      "id": 10
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bursting",
        "es_MX": "Llameante",
        "pt_BR": "Estilha\u00e7ante",
        "de_DE": "Platzend",
        "en_GB": "Bursting",
        "es_ES": "Detonante",
        "fr_FR": "D\u00e9tonant",
        "it_IT": "Esplosione",
        "ru_RU": "\u0412\u0437\u0440\u044b\u0432\u043d\u043e\u0439",
        "ko_KR": "\ud30c\uc5f4",
        "zh_TW": "\u5c4d\u7206",
        "zh_CN": "\u5d29\u88c2"
      },
      "id": 11
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Grievous",
        "es_MX": "Grave",
        "pt_BR": "Atroz",
        "de_DE": "Schrecklich",
        "en_GB": "Grievous",
        "es_ES": "Dolorosa",
        "fr_FR": "Aggrav\u00e9",
        "it_IT": "Atrocit\u00e0",
        "ru_RU": "\u041c\u0443\u0447\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439",
        "ko_KR": "\uce58\uba85\uc0c1",
        "zh_TW": "\u5147\u6b98",
        "zh_CN": "\u91cd\u4f24"
      },
      "id": 12
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Explosive",
        "es_MX": "Explosivo",
        "pt_BR": "Explosiva",
        "de_DE": "Explosiv",
        "en_GB": "Explosive",
        "es_ES": "Explosiva",
        "fr_FR": "Explosif",
        "it_IT": "Detonazione",
        "ru_RU": "\u0412\u0437\u0440\u044b\u0432\u043e\u043e\u043f\u0430\u0441\u043d\u044b\u0439",
        "ko_KR": "\ud3ed\ud0c4",
        "zh_TW": "\u706b\u7206",
        "zh_CN": "\u6613\u7206"
      },
      "id": 13
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Quaking",
        "es_MX": "Tembloroso",
        "pt_BR": "Estremecedora",
        "de_DE": "Bebend",
        "en_GB": "Quaking",
        "es_ES": "S\u00edsmica",
        "fr_FR": "Sismique",
        "it_IT": "Sisma",
        "ru_RU": "\u0421\u043e\u0442\u0440\u044f\u0441\u0430\u044e\u0449\u0438\u0439",
        "ko_KR": "\uc804\uc728",
        "zh_TW": "\u9707\u5730",
        "zh_CN": "\u9707\u8361"
      },
      "id": 14
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Infested",
        "es_MX": "Infestado",
        "pt_BR": "Infestado",
        "de_DE": "Befallen",
        "en_GB": "Infested",
        "es_ES": "Infestada",
        "fr_FR": "Infest\u00e9",
        "it_IT": "Infestazione",
        "ru_RU": "\u0417\u0430\u0440\u0430\u0436\u0435\u043d\u043d\u044b\u0439",
        "ko_KR": "\uac10\uc5fc",
        "zh_TW": "\u611f\u67d3",
        "zh_CN": "\u5171\u751f"
      },
      "id": 16
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Reaping",
        "es_MX": "Abundante",
        "pt_BR": "Ceifadora",
        "de_DE": "Schr\u00f6pfend",
        "en_GB": "Reaping",
        "es_ES": "Segadora",
        "fr_FR": "Revenant",
        "it_IT": "Mietitura",
        "ru_RU": "\u041f\u043e\u0436\u0438\u043d\u0430\u044e\u0449\u0438\u0439",
        "ko_KR": "\uc218\ud655",
        "zh_TW": "\u596a\u9b42",
        "zh_CN": "\u6536\u5272"
      },
      "id": 117
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Beguiling",
        "es_MX": "Cautivador",
        "pt_BR": "Encantadora",
        "de_DE": "Bet\u00f6rend",
        "en_GB": "Beguiling",
        "es_ES": "Cautivadora",
        "fr_FR": "Envo\u00fbtant",
        "it_IT": "Inganno",
        "ru_RU": "\u041c\u0430\u043d\u044f\u0449\u0438\u0439",
        "ko_KR": "\ubbf8\ud639",
        "zh_TW": "\u8a98\u60d1",
        "zh_CN": "\u8ff7\u9189"
      },
      "id": 119
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Awakened",
        "es_MX": "Despierto",
        "pt_BR": "Desperto",
        "de_DE": "Erweckt",
        "en_GB": "Awakened",
        "es_ES": "Despierta",
        "fr_FR": "\u00c9veill\u00e9",
        "it_IT": "Risveglio",
        "ru_RU": "\u041f\u0440\u043e\u0431\u0443\u0434\u0438\u0432\u0448\u0438\u0439\u0441\u044f",
        "ko_KR": "\uac01\uc131",
        "zh_TW": "\u7526\u9192",
        "zh_CN": "\u89c9\u9192"
      },
      "id": 120
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Prideful",
        "es_MX": "Orgulloso",
        "pt_BR": "Orgulhoso",
        "de_DE": "Stolz",
        "en_GB": "Prideful",
        "es_ES": "Orgulloso",
        "fr_FR": "Orgueilleux",
        "it_IT": "Orgoglio",
        "ru_RU": "\u041f\u043e\u043b\u043d\u044b\u0439 \u0433\u043e\u0440\u0434\u044b\u043d\u0438",
        "ko_KR": "\uad50\ub9cc",
        "zh_TW": "\u50b2\u6162",
        "zh_CN": "\u50b2\u6162"
      },
      "id": 121
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Inspiring",
        "es_MX": "Inspirador",
        "pt_BR": "Inspiradora",
        "de_DE": "Inspirierend",
        "en_GB": "Inspiring",
        "es_ES": "Inspiradora",
        "fr_FR": "Inspirant",
        "it_IT": "Ispirazione",
        "ru_RU": "\u0412\u043e\u043e\u0434\u0443\u0448\u0435\u0432\u043b\u044f\u044e\u0449\u0438\u0439",
        "ko_KR": "\uace0\ucde8",
        "zh_TW": "\u632f\u596e",
        "zh_CN": "\u9f13\u821e"
      },
      "id": 122
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Spiteful",
        "es_MX": "Rencoroso",
        "pt_BR": "Detest\u00e1vel",
        "de_DE": "Boshaft",
        "en_GB": "Spiteful",
        "es_ES": "Rencorosa",
        "fr_FR": "Malveillant",
        "it_IT": "Perfidia",
        "ru_RU": "\u0417\u043b\u043e\u043f\u0430\u043c\u044f\u0442\u043d\u044b\u0439",
        "ko_KR": "\uc6d0\ud55c",
        "zh_TW": "\u60e1\u610f",
        "zh_CN": "\u6028\u6bd2"
      },
      "id": 123
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Storming",
        "es_MX": "Atormentador",
        "pt_BR": "Tempestuosa",
        "de_DE": "St\u00fcrmisch",
        "en_GB": "Storming",
        "es_ES": "Tormentosa",
        "fr_FR": "Tourbillonnant",
        "it_IT": "Tempesta",
        "ru_RU": "\u0411\u0443\u0448\u0443\u044e\u0449\u0438\u0439",
        "ko_KR": "\ud3ed\ud48d",
        "zh_TW": "\u98a8\u66b4",
        "zh_CN": "\u98ce\u96f7"
      },
      "id": 124
    }
  ]
}